Authorization: Bearer ********************curl --location --request PUT '/fixedassettypes/' \
--header 'Content-Type: application/json' \
--data-raw '{
"fixed_asset_type_name": "Machines",
"expense_account_id": "3640355000000000421",
"depreciation_account_id": "3640355000000000367",
"depreciation_method": "declining_method",
"depreciation_frequency": "yearly",
"depreciation_percentage": 12,
"total_life": 60,
"salvage_value": 100,
"computation_type": "prorata_basis"
}'{
"code": 0,
"message": "The fixed asset type has been update.",
"fixed_asset_type": {
"fixed_asset_type_id": "3640355000000319008",
"fixed_asset_type_name": "Machines",
"expense_account_id": "3640355000000000421",
"expense_account_name": "Telephone Expense",
"depreciation_account_id": "3640355000000000367",
"depreciation_account_name": "Furniture and Equipment",
"depreciation_method": "declining_method",
"depreciation_percentage": 12,
"total_life": 60,
"depreciation_frequency": "yearly",
"computation_type": "prorata_basis"
}
}